name = "Amecs (Fabric)"
filename = "amecs-1.3.10+mc.1.16.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "65689b1f107536c4287c7a6a738b52e79116c951"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4782271
project-id = 324564
